## gnuinos-blue-theme 0.1.1

=== debian/changelog ===
gnuinos-blue-theme (0.1.1-1) unstable; urgency=medium

  * Change colors of the menubar in gtk3
  * New upstream version 0.1.1

 -- Aitor <aitor_czr@gnuinos.org>  Sun, 21 Sep 2025 09:03:31 +0200

gnuinos-blue-theme (0.1-1) unstable; urgency=medium

  * Initial packaging.

 -- Aitor <aitor_czr@gnuinos.org>  Sat, 30 Aug 2025 13:29:49 +0200
