## gnuinos-blue-theme 0.1.2

=== debian/changelog ===
gnuinos-blue-theme (0.1.2-1) unstable; urgency=medium

  * Change background color of menubar in Gtk3
  * Change notebook style in Gtk2
  * New upstream version 0.1.2

 -- Aitor <aitor_czr@gnuinos.org>  Thu, 23 Oct 2025 19:08:56 +0200
