=== debian/control ===
Source: gnuinos-blue-theme
Section: gnome
Priority: optional
Maintainer: Aitor Cuadrado Zubizarreta <aitor_czr@gnuinos.org>
Standards-Version: 4.2.1
Build-Depends: debhelper (>= 11)

Package: gnuinos-blue-theme
Architecture: all
Depends: libgtk-3-0 (>= 3.20), gnome-themes-extra (>=3.28~), gtk2-engines, ${misc:Depends}
Suggests: gtk3-nocsd
Description: gnuinos GTK2/GTK3 port of Adwaita
 This is fork of Adwaita, the standard GNOME theme, for the
 GTK 2.x/3.x toolkits.
 .
 This package contains the Adwaita theme engine.
